Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.server.ui.tests
Bundle-Activator: org.eclipse.jst.server.ui.tests.TestsPlugin
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.jst.server.ui.tests
Bundle-Version: 1.0.401.v20090311b
Bundle-ClassPath: tests.jar
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.core.runtime,org.junit;bundle-version="[3.
 8.0,4.0.0)",org.eclipse.ui,org.eclipse.jst.server.ui,org.eclipse.wst.
 common.project.facet.core
Export-Package: org.eclipse.jst.server.ui.tests

